.cart-container {
	@include invisible;
	@include width(300, 400);
	background-color: white;
	right: 0px;
	top: 28px;
	flex-direction: column;
	box-shadow: $box-shadow;

  a {
      background-color: $main-pink;
      width: 100%;
      height: 68px;
      @include align(center, center, row);

      button {
        @include f-title(normal);
        @include align(center, center, row);
        @include pink-hover;
        gap: 10px;
        background-color: $main-pink;
        border: 2px solid white;
        color: white;
        font-size: 14px;
        height: 40px;
        width: 80%;
      }
  }

  .cart-items {
    max-height: 300px;
    overflow: auto;
    div:hover {
      background-color: $product-background;
    }
  }

  .cart-summary div {
		@include align(none, space-between, row);
		@include f-title(normal);
		font-size: 13px;
		font-weight: $w-bold;
		padding: 0px 12px;
    color: $text-dark2;
		margin: 13px 0px;
  }
}

.cart-quantity {
	@include invisible;
  @include f-title(normal);
  @include align(center, center, row);
  height: 17px;
  width: 17px;
  border-radius: 50%;
  background-color: $main-pink;
  color: white;
  font-size: 11px;
  right: -8px;
  top: -3px;
}


